<?php
	session_start();
	$host = $_SERVER['HTTP_HOST'];
	//if($host == '') $host = 'vts.chateglobalservices.com/mo';
	session_destroy();	//destroy session
	header("Location:http://".$host."/allclients/mo");
?>